"int argument required" error while updating from SVN

RESOLVED WORKSFORME

Status

Webtools Graveyard
Verbatim
RESOLVED WORKSFORME
9 years ago
2 years ago

People

(Reporter: wenzel, Unassigned)

Tracking

Details

(Reporter)

Description

9 years ago
Just filing this here so we can investigate that: When updating a language from SVN, I sometimes get the following log output:

2009-07-20 02:47:30,537 DEBUG Executing hook preupdate for project amo on file /data/verbatim/Pootle/po/amo/ru/LC_MESSAGES/messages-combined.po
2009-07-20 02:47:30,538 DEBUG Updating /data/verbatim/Pootle/po/amo/ru/LC_MESSAGES/messages.po
2009-07-20 02:47:35,022 ERROR near fatal catastrophe, exception int argument required while updating /data/verbatim/Pootle/po/amo/ru/LC_MESSAGES/messages-combined.po from version 
control
2009-07-20 02:47:35,184 DEBUG Executing hook postupdate for project amo on file /data/verbatim/Pootle/po/amo/ru/LC_MESSAGES/messages-combined.po
2009-07-20 02:47:35,185 DEBUG Converting amo /data/verbatim/Pootle/po/amo/en_US/LC_MESSAGES/messages.po to /data/verbatim/Pootle/po/amo/ru/LC_MESSAGES/messages-combined.po with te
mplate /data/verbatim/Pootle/po/amo/ru/LC_MESSAGES/messages.po

Curiously, it works nonetheless, but I am wondering where the "int argument required" problem comes from and if it breaks anything I am not aware of yet.
(Reporter)

Comment 1

8 years ago
Haven't seen this since.
Status: NEW → RESOLVED
Last Resolved: 8 years ago
Resolution: --- → WORKSFORME
(Assignee)

Updated

2 years ago
Product: Webtools → Webtools Graveyard
You need to log in before you can comment on or make changes to this bug.